password to intall package for google chrome upgrade

Asked by Aurora on 2014-11-22

i want to install the new version of google chrome and to upgrade it asks for a an authentication for the upgrade.

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu software-center Edit question
Assignee:
No assignee Edit question
Last query:
2014-11-22
Last reply:
2014-11-22

You need to authenticate to allow the packages to update just like any package install. For example, when you use "sudo apt-get update" you need to authenticate there too....same thing.

Can you help with this problem?

Provide an answer of your own, or ask Aurora for more information if necessary.

To post a message you must log in.